glab(1)

NAME
glab-mr-note-reopen - Reopen a discussion on a merge request. (EXPERIMENTAL)

SYNOPSIS
glab mr note reopen [ | ] [flags]

DESCRIPTION
Reopen a discussion on a merge request.

The identifier can be one of the following:

•   Discussion ID: full 40-character hex string or an 8+ character prefix

•   Note ID: integer note ID (looks up the parent discussion automatically)

If a prefix matches multiple discussions, an error is returned with the ambiguous matches.

This feature is an experiment and is not ready for production use. It might be unstable or removed at any time. For more information, see https://docs.gitlab.com/policy/development_stages_support/.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    # Reopen a discussion on merge request 123 by prefix
    glab mr note reopen 123 abc12345
    # Reopen a discussion by note ID
    glab mr note reopen 3107030349
    # Reopen a discussion by prefix (8+ chars, auto-detects merge request from branch)
    glab mr note reopen abc12345
    # Reopen a discussion by full ID
    glab mr note reopen abc12345deadbeef1234567890abcdef12345678

SEE ALSO
glab-mr-note(1)